body, input[type="tel" i]{
        direction: rtl;
}

.breadcrumb-item+.breadcrumb-item{
    padding-right: .5rem;
}
.title-border{
    right: 150px;
    left: unset;
}
.b-menu{
    right: 15px;
    left: unset;
}
.regsiter-modal .close{
    left: unset;
    right: 0;
}
.b-nav, body:after{
    right: 0;
    left: unset
}
.fa-chevron-left:before{
    content: "\f053";
}
.register-modal-form{
    padding-right: 30px;
    padding-left: unset;
}


@media(max-width: 992px){
    .mobile-header-logo{
        left: 15px;
        right: unset;
    }
}